Sprog

Emne-ikon Spørgsmål Boeing 737-800 Jet2.com kompatibilitet 64-bit FSX & P3D-pakke

Mere
1 år 1 måned siden #1017 by Papy24

Hej med dig.
Er denne pakke
Boeing 737 Classic Multi Livery Pack FSX & P3D
Hej

Er denne pakke kompatibel med P3D V4?
Jeg stiller dette spørgsmål, fordi jeg havde problemer med Boeing 737 Classic Multi Livery Pack FSX og P3D ....
Faktisk, efter at have installeret det, skaber det fejl, der er angivet ved lukningen af ​​P3D. Og rapporteret i en logfil "ObjectLoadErrors.FLT". Jeg afinstallerede det, og nu vil jeg gerne vide, om modulet nævnt i objektet er kompatibelt.

Læs dig senere.

Vær venlig Log på or Opret en konto at deltage i samtalen.

Mere
1 år 1 måned siden #1019 by DRCW

Når overgangen fortsætter, skal du se på beskrivelsen på webstedet før du downloader. Hvis det står 100% kompatibelt med V4, skal det fungere okay, det eneste, der kan være et problem, er lydfiler. Årsagen er, at dll er erstattet med xml til 64 bitversionen. Hvis beskrivelsen læser P3D 3 / 4 for at blive testet, så betyder det bare det. Dynamisk belysning virker ikke for noget freeware til dato, så sluk for den funktion, når du flyver et freeware fly. Over tid er jeg sikker på, at der vil blive rettelser. Jeg har bemærket, at fly, der arbejder i P3D V 3.4, synes at havne over med det mindste antal fejl

Vær venlig Log på or Opret en konto at deltage i samtalen.

  • Ikke tilladt: at skabe nyt emne.
  • Ikke tilladt: at svare.
  • Ikke tilladt: at tilføje filer.
  • Ikke tilladt: at redigere din besked.
Tid til at oprette siden: 0.294 sekunder
Sprog